plasma-desktop (4:5.27.11-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:13:06 +0000

plasma-desktop (4:5.27.11-0ubuntu1) noble; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.27.11)

  [ José Manuel Santamaría Lema ]
  * Replace obsolete pkg-config build depend with pkgconf

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:23:41 +0000

plasma-desktop (4:5.27.10-1ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:25:25 +0000

plasma-desktop (4:5.27.10-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:28:55 +0000

plasma-desktop (4:5.27.10-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:40:41 +0000

plasma-desktop (4:5.27.10-1ubuntu1) noble; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Kubuntu kickoff favourites.patch
    - Runtime depend on qml-module-org-kde-kirigami2, xdg-user-dirs,
      and qml-module-org-kde-pipewire.
    - Do not recommend plasma-workspace-wayland or plasma-welcome.

  [ Scarlett Moore ]
  * Release to archive.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 21 Feb 2024 04:03:53 -0700

plasma-desktop (4:5.27.10-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:28:12 +0100

plasma-desktop (4:5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:22:20 +0000

plasma-desktop (4:5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).
  * Update build-deps and deps with the info from cmake.
  * Remove patches that have been applied upstream.

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:55:16 +0200

plasma-desktop (4:5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:19:33 +0100

plasma-desktop (4:5.27.8-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Fix versions of plasma-firewall and plasma-welcome in list of
    recommended packages (Closes: #1041450).
  * Add patch to fix plasmashell crashes when dropping a folder with
    many files onto the desktop.

 -- Patrick Franz <deltaone@debian.org>  Sat, 07 Oct 2023 14:21:10 +0200

plasma-desktop (4:5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 22:31:15 +0200

plasma-desktop (4:5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:31:21 +0100

plasma-desktop (4:5.27.7.1-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Plasma build deps versioned to 5.27
    - Frameworks build deps versioned to 5.102.0
    - Kubuntu kickoff favourites.patch 
    - Runtime depend on qml-module-org-kde-kirigami2, xdg-user-dirs,
      and qml-module-org-kde-pipewire.
    - Do not recoemnd plasma-workspace-wayland or plasma-welcome. 
    - wrap-and-sort -bt

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Sep 2023 11:04:06 +0100

plasma-desktop (4:5.27.7.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7.1).

 -- Patrick Franz <deltaone@debian.org>  Fri, 04 Aug 2023 16:50:38 +0200

plasma-desktop (4:5.27.7.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 04 Aug 2023 17:58:28 +0100

plasma-desktop (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:56:27 +0200

plasma-desktop (4:5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:15:36 +0100

plasma-desktop (4:5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:37:09 +0100

plasma-desktop (4:5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:47 +0200

plasma-desktop (4:5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:29:33 +0200

plasma-desktop (4:5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:15:09 +0100

plasma-desktop (4:5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:38:45 +0100

plasma-desktop (4:5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:19:48 +0100

plasma-desktop (4:5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:19:15 +0000

plasma-desktop (4:5.27.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Downgrade kde-config-flatpak to a Suggests as it would install
    flatpak as well.

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 21:08:34 +0100

plasma-desktop (4:5.27.2-1) unstable; urgency=medium

  * Demote plasma-workspace-wayland to recommends (Closes: #1031658).
  * New upstream release (5.27.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.27.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:01:45 +0100

plasma-desktop (4:5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:23:59 +0000

plasma-desktop (4:5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:47:41 +0000

plasma-desktop (4:5.27.0a-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)
  * Rename tarball due to upstream respin.

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:41:44 +0000

plasma-desktop (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:48 +0100

plasma-desktop (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Update cross-plasma versioned dependencies.
  * Update the list of installed files from build logs.
  * Refresh lintian overrides.
  * Refresh copyright information.
  * Depend on plasma-workspace-wayland so the Wayland session is available out
    of the box.
  * Recommend kde-config-flatpak, plasma-firewall, plasma-welcome.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:59 +0100

plasma-desktop (4:5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)
  * Drop lower-workspace-build-dep.patch, no longer needed.
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:30:39 +0000

plasma-desktop (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:22:47 +0100

plasma-desktop (4:5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)
  * Lower plasma-workspace and kwin build dep.

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 10:22:04 +0000

plasma-desktop (4:5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Plasma build and runtime deps versioned to 5.26
    - Kubuntu kickoff favourites.patch 
    - Runtime depend on qml-module-org-kde-kirigami2 and xdg-user-dirs.      
    - wrap-and-sort -bt

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 13:12:27 +0000

plasma-desktop (4:5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix epoch of recommended xdg-desktop-portal.
  * Add xdg-desktop-portal-gtk as a Recommends as described in the
    upstream packaging recommendation.
  * New upstream release (5.26.4).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:10:39 +0100

plasma-desktop (4:5.26.4-0ubuntu2) lunar; urgency=medium

  * Bump plasma-workspace-dev build dep to (>= 4:5.26.4.1~)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 15:02:40 +0000

plasma-desktop (4:5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:04:40 +0000

plasma-desktop (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 16:05:10 +0100

plasma-desktop (4:5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)
  * Add qml-module-org-kde-pipewire to runtime depends, as indicated by
    cmake output.

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:12:14 +0000

plasma-desktop (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.26.2).
  * Update build-deps and deps with the info from cmake.
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:37:12 +0200

plasma-desktop (4:5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)
  * Update build deps from cmake.
  * plasma-desktop-data Breaks/Replaces plasma-widgets-addons (<<
    4:5.26.0~)

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:10:43 +0000

plasma-desktop (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:26 +0200

plasma-desktop (4:5.25.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 07 Oct 2022 11:47:06 +0200

plasma-desktop (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Breaks/Replaces against plasma-widgets-addons.
  * Refresh lintian overrides.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:26 +0200

plasma-desktop (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:23:06 +0200

plasma-desktop (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:33:00 +0100

plasma-desktop (4:5.25.4-1ubuntu2) kinetic; urgency=medium

  * fonts-noto metapackage pulls in too much cruft. Go back to just
    specifying the packages we require.

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Aug 2022 13:16:13 +0100

plasma-desktop (4:5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Plasma build deps versioned to 5.25.4
    - Kubuntu kickoff favourites.patch 
    - Runtime depend on qml-module-org-kde-kirigami2 and xdg-user-dirs
    - wrap-and-sort -bt

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Aug 2022 07:20:35 +0100

plasma-desktop (4:5.25.4-1) unstable; urgency=medium

  * Fix LGPL-2.0-only description in d/copyright.
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:35:26 +0200

plasma-desktop (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 18:00:08 +0100

plasma-desktop (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Drop now unused build dependency on libkf5emoticons-dev.
  * Refresh lintian overrides.
  * Review copyright information.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:29:52 +0200

plasma-desktop (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:44:43 +0100

plasma-desktop (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:17:42 +0100

plasma-desktop (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).
  * Update build-deps and deps with the info from cmake.
  * Tighten inter-Plasma dependencies.

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:48:13 +0200

plasma-desktop (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:28:03 +0100

plasma-desktop (4:5.25.0a-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:04:00 +0100

plasma-desktop (4:5.25.0-1) experimental; urgency=medium

  * Also recommend plasma-browser-integration, plasma-thundebolt,
    plasma-vault.
  * New upstream release (5.25.0).
  * Update build-deps and deps with the info from cmake.
  * Tighten cross-plasma components dependencies.
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:27:11 +0200

plasma-desktop (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).
  * Update the list of installed files.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:48:55 +0200

plasma-desktop (4:5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:41:10 +0100

plasma-desktop (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:40:54 +0200

plasma-desktop (4:5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:49:19 +0100

plasma-desktop (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 14:09:08 +0200

plasma-desktop (4:5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:21:03 +0100

plasma-desktop (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 08:07:34 +0100

plasma-desktop (4:5.24.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:15:35 +0000

plasma-desktop (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Re-export signing key without extra signatures.
  * Remove patch to mitigate Denial of Service bug as it has been
    applied uppstream.
  * Update B-Ds and deps with the info from cmake.
  * Update list of installed files.
  * Make plasma-desktop recommend plasma-nm and xdg-desktop-portal-kde
    (Closes: #1005896).
  * Make plasma-desktop depend on layer-shell-qt (Closes: #1002693).
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:59:14 +0100

plasma-desktop (4:5.24.2-0ubuntu2) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * Fix favourites patch for kickoff.

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Mar 2022 17:00:17 +0000

plasma-desktop (4:5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:02:40 +0000

plasma-desktop (4:5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:22:04 +0000

plasma-desktop (4:5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)
  * Reorder default favourites.

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:28:16 +0000

plasma-desktop (4:5.23.90-0ubuntu2) jammy; urgency=medium

  * Update favourites.

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Feb 2022 16:57:33 +0000

plasma-desktop (4:5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:19:41 +0000

plasma-desktop (4:5.23.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Cherry-pick commit to fix the Denial of Service bug in Discover
    (Closes: #1006125).

 -- Patrick Franz <deltaone@debian.org>  Sun, 20 Feb 2022 00:57:17 +0100

plasma-desktop (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 18:37:15 +0100

plasma-desktop (4:5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:41:29 +0000

plasma-desktop (4:5.23.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Add qml-module-qt-labs-platform to Recommends as it is needed by the
    keyboard layout switcher plasmoid (Closes: #1001917).

 -- Patrick Franz <deltaone@debian.org>  Mon, 20 Dec 2021 13:44:32 +0100

plasma-desktop (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

  [ Patrick Franz ]
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 22:59:06 +0100

plasma-desktop (4:5.23.4-0ubuntu2) jammy; urgency=medium

  * Update upstream signing key

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 31 Dec 2021 13:51:52 +0000

plasma-desktop (4:5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:57:35 +0000

plasma-desktop (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:40:51 +0900

plasma-desktop (4:5.23.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 10 Nov 2021 11:18:41 +0000

plasma-desktop (4:5.23.2.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).
  * New upstream release (5.23.2.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:03 +0900

plasma-desktop (4:5.23.2.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.1)
  * New upstream release (5.23.2.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Nov 2021 07:51:07 +0000

plasma-desktop (4:5.23.0-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Recommends plasma-systemmonitor instead of ksysguard (Closes: #996736)
  * Tighten recommends and depends to 5.23.

 -- Norbert Preining <norbert@preining.info>  Mon, 18 Oct 2021 05:44:26 +0900

plasma-desktop (4:5.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Tighten build-dependencies.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Fri, 15 Oct 2021 23:47:50 +0200

plasma-desktop (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Update list of installed files.
  * Add kuserfeedback-dev to B-D and install kcfg file.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:15 +0900

plasma-desktop (4:5.23.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.0)
  * Update install files.
  * Add xdg-user-dirs to runtime depends.
  * Update build deps from cmake.

 -- Rik Mills <rikmills@kde.org>  Mon, 18 Oct 2021 17:53:13 +0100

plasma-desktop (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:49:13 +0200

plasma-desktop (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:43:43 +0100

plasma-desktop (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:07:10 +0100

plasma-desktop (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:55:17 +0100

plasma-desktop (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:58:46 +0100

plasma-desktop (4:5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:10:58 +0100

plasma-desktop (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)
  * Update install files.
  * Build depend on kuserfeedback-dev and install new kcfg file.
  * Recommend plasma-systemmonitor instead of ksysguard.

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 11:54:14 +0100

plasma-desktop (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 03:24:38 +0200

plasma-desktop (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).
  * Tighten inter-plasma B-Ds.

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 19:32:48 +0200

plasma-desktop (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:03:14 +0100

plasma-desktop (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).
  * Tighten inter-plasma B-Ds.

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 20:52:05 +0200

plasma-desktop (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:10:20 +0100

plasma-desktop (4:5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).
  * Bump inter-plasma dependencies.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:49:42 +0900

plasma-desktop (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:34:32 +0000

plasma-desktop (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).
  * Tigthen inter-plasma B-Ds.

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:50 +0900

plasma-desktop (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:13:17 +0000

plasma-desktop (4:5.21.1-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Tigthen inter-plasma build-depends.

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Feb 2021 06:26:02 +0900

plasma-desktop (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:40 +0900

plasma-desktop (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)
  * Drop included upstream_fix-keyboard-migration.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:06:49 +0000

plasma-desktop (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Update upstream metadata.
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.
  * Drop upstream patches.
  * Update list of installed files.
  * Enable PackageKit integrations.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:27 +0900

plasma-desktop (4:5.21.0-0ubuntu2) hirsute; urgency=medium

  * Add upstream_fix-keyboard-migration.patch requested by upstream.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 18:26:50 +0000

plasma-desktop (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:22:32 +0000

plasma-desktop (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Drop all upstream applied patches.
  * Optional build depend on libpackagekitqt5-dev

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:45:34 +0000

plasma-desktop (4:5.20.5-3ubuntu1) hirsute; urgency=medium

  * Merge with debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - fix-baloo-kcm-includes.patch
    - Runtime depend on qml-module-org-kde-kirigami2.
    - Recommend extra noto fonts, plasma-browser-integration, and
      plasma-thunderbolt.
    - Breaks/Replaces to suit Kubuntu history.
    - wrap-and-sort -bt

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Jan 2021 09:01:24 +0000

plasma-desktop (4:5.20.5-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream LTS bugfixes:
    - [folder view] de-duplicate switch width/height logic
    - [folder view] Fix display on not-skinny vertical panels

 -- Norbert Preining <norbert@preining.info>  Mon, 18 Jan 2021 13:49:14 +0900

plasma-desktop (4:5.20.5-2) unstable; urgency=medium

  * Team upload.
  * Bump the plasma-workspace-dev build dependency to 5.20.5.
  * Trim trailing whitespace.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 10:14:33 +0100

plasma-desktop (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).
  * Update lintian overrides.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:53 +0900

plasma-desktop (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:05:07 +0000

plasma-desktop (4:5.20.4-2ubuntu1) hirsute; urgency=medium

  * Merge with debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - fix-baloo-kcm-includes.patch
    - Runtime depend on qml-module-org-kde-kirigami2.
    - Recommend extra noto fonts, plasma-browser-integration, and
      plasma-thunderbolt.
    - Breaks/Replaces to suit Kubuntu history.
    - wrap-and-sort -bt

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 11:55:44 +0000

plasma-desktop (4:5.20.4-2) unstable; urgency=medium

  * Add accountsservice to depends.
  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:37 +0900

plasma-desktop (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.
  * Remove references to libkfontinst*, moved to plasma-workspace.
  * Remove outdated patch allow_uxterm_overrides.diff
  * Add patch to fix compilation errors: fix-baloo-compilation
  * Update list of installed files.
  * Remove fixperms override from d/rules.
  * Remove library related code from d/rules.
  * Bump deps/recs to 5.20, remove user-manager (dropped).
  * Break against user-manager.
  * Add KAccounts and necessary deps to B-D.
  * Drop breeze-dev from B-D, drop breeze patch
    debian/patches/Drop-the-patch-version-for-breeze.patch

  [ Aurélien COUDERC ]
  * Add usr/share/account service files to installed files.
  * Backport upstream commit to offer to change kwallet password when changing
    login password.

  [ Pino Toscano ]
  * Switch the transitional libxcb-util0-dev build dependency to
    libxcb-util-dev.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Remove listed license files
    (kcms/touchpad/cmake/modules/COPYING-CMAKE-SCRIPTS) from copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:32 +0900

plasma-desktop (4:5.20.4-0ubuntu2) hirsute; urgency=medium

  * Add accountsservice to depends, required for users KCM.

 -- Rik Mills <rikmills@kde.org>  Wed, 16 Dec 2020 10:30:13 +0000

plasma-desktop (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)
  * Drop obsolete Drop-the-patch-version-for-breeze.patch
  * Drop obsolete breeze-dev build depend.

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:50:22 +0000

plasma-desktop (4:5.20.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.0)
  * Build depend on kaccounts.
  * Drop libkfontinst5 and libkfontinstui5 packages, moved to plasma-
    workspace.
  * Update install files.
  * Breaks/Replaces on obsolete user-manager.
  * New upstream release (5.20.1)
  * New upstream release (5.20.2)
  * New upstream release (5.20.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 08:53:58 +0000

plasma-desktop (4:5.19.5-4) unstable; urgency=medium

  [ Pino Toscano ]
  * Add the qml-module-org-kde-newstuff dependency in plasma-desktop-data,
    needed for some KCMs. (Closes: #974652)
  * Update lintian overrides.

  [ Norbert Preining ]
  * Demote ibus-data from deps to recommends (Closes: #974681)

 -- Norbert Preining <norbert@preining.info>  Tue, 17 Nov 2020 09:37:16 +0900

plasma-desktop (4:5.19.5-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Switch dep from ibus-table-emoji to ibus-data.

 -- Norbert Preining <norbert@preining.info>  Sat, 07 Nov 2020 06:55:41 +0900

plasma-desktop (4:5.19.5-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Add ibus-table-emoji to depends of plasma-desktop for emoji picker.
  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:42 +0900

plasma-desktop (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.
  * Tighten B-D on plasma-workspace-dev.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 18:39:23 +0900

plasma-desktop (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:54:35 +0100

plasma-desktop (4:5.19.4-2) experimental; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * Use correct override for arch-indep packages.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 06:44:18 +0900

plasma-desktop (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Replace the transitional libfontconfig1-dev build dependency with
    libfontconfig-dev.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Max from Uploaders as requested on IRC, add Scarlett.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update Qt build-deps with the info from cmake.
  * Update patches.
  * Update list of installed files.
  * Bump compat level to 13.
  * Enable team builder to be able to build on salsa.
  * Add Rules-Requires-Root field to control.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set field Upstream-Contact in debian/copyright.
  * Enable build hardening.
  * Clean up lintian overrides.
  * Add python3 to dependencies of plasma-desktop-data.
  * Make kconf_update scripts executable.

 -- Norbert Preining <norbert@preining.info>  Sat, 17 Oct 2020 01:07:19 +0900

plasma-desktop (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:43:02 +0100

plasma-desktop (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 14:00:13 +0100

plasma-desktop (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * Update install files.
  * New upstream release (5.19.0)
  * Update lintian overrides.
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:46:24 +0100

plasma-desktop (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:41:13 +0100

plasma-desktop (4:5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:47:19 +0100

plasma-desktop (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:08:47 +0000

plasma-desktop (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:30:54 +0000

plasma-desktop (4:5.18.1-0ubuntu1) focal; urgency=medium

  * debian/patches: Drop applied upstream_unlock-wigdets.patch
  * debian/patches: Drop applied upstream_fix-fonts-kcm-saving.patch
  * debian/control: plasma-desktop-data depend on python3.
  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:37:43 +0000

plasma-desktop (4:5.18.0-0ubuntu3) focal; urgency=medium

  * Add upstream restore saving/apply in the fonts KCM.
    https://bugs.kde.org/416358
    - debian/patches: upstream_fix-fonts-kcm-saving.patch

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2020 13:50:42 +0000

plasma-desktop (4:5.18.0-0ubuntu2) focal; urgency=medium

  * Add unsteam patch to unlock widgets on upgrade.
    https://bugs.kde.org/show_bug.cgi?id=417424
    - debian/patches: upstream_unlock-widgets.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 15:54:55 +0000

plasma-desktop (4:5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:45:02 +0000

plasma-desktop (4:5.17.90-0ubuntu3) focal; urgency=medium

  * debian/control: Drop no longer required depends on libcanberra-pulse

 -- Rik Mills <rikmills@kde.org>  Sat, 18 Jan 2020 14:54:49 +0000

plasma-desktop (4:5.17.90-0ubuntu2) focal; urgency=medium

  * Add plasma-desktop recommends ibus-data, required by new emoji-
    selector.

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Jan 2020 08:35:54 +0000

plasma-desktop (4:5.17.90-0ubuntu1) focal; urgency=medium

  * Update install files.
  * Move kcfg files to plasma-desktop-data.
  * Breaks/Replaces for knsrc files moved from kde-config-gtk-style
    package to plasma-desktop-data.
  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:08:59 +0000

plasma-desktop (4:5.17.5-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Aurélien COUDERC ]
  * Cherrypick upstream patch to fix activities KCM.

  [ Pino Toscano ]
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 22:58:27 +0100

plasma-desktop (4:5.17.5-2) experimental; urgency=medium

  * Team upload.
  * Add breaks/replaces with kdeplasma-addons-data & plasma-widgets-addons
    < 5.17, as some files were moved to plasma-deskop. (Closes: #949334)
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Mon, 20 Jan 2020 08:13:32 +0100

plasma-desktop (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Update build-deps and deps with the info from cmake
  * Add qml-module-org-kde-qqc2desktopstyle runtime dep
  * Salsa CI automatic initialization by Tuco
  * Drop the transitional package kde-config-touchpad (Closes: 940755)

  [ Pino Toscano ]
  * New upstream release.
  * Update the patches:
    - upstream_Fix-build-include-QTime.patch: drop, backported from upstream
  * Further update the build dependencies according to the upstream build
    system:
    - add libxcb-keysyms1-dev, libxcb-util0-dev, and libxcb-xinput-dev
    - replace the transitional libfreetype6-dev with libfreetype-dev
    - remove unused libappstreamqt-dev, libcanberra-dev, libkf5people-dev,
      libkf5sysguard-dev, libpackagekitqt5-dev, libpulse-dev, libxapian-dev,
      openbox, xauth, and xvfb
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat

  [ Jiří Paleček ]
  * Upgrade build-deps for 5.17
  * Change install locations to reflect changes from upstream

 -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 09:17:53 +0100

plasma-desktop (4:5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:45:34 +0000

plasma-desktop (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:24:51 +0000

plasma-desktop (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:05:37 +0000

plasma-desktop (4:5.17.2-0ubuntu1) focal; urgency=medium

  * Remove qdebug categories file.
  * Update install files.
  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * Recommend plasma-thunderbolt
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:50:51 +0000

plasma-desktop (4:5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:25:08 +0100

plasma-desktop (4:5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:45:53 +0100

plasma-desktop (4:5.16.3-0ubuntu2) eoan; urgency=medium

  * Remove recommends on sni-qt.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 18 Jul 2019 19:45:41 +0100

plasma-desktop (4:5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:23:10 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog plasma-desktop-dev`.
